Package Details: lib32-libinput 1.5.3-1

Git Clone URL: (read-only)
Package Base: lib32-libinput
Description: library that handles input devices for display servers and other applications that need to directly deal with input devices. (32-bit)
Upstream URL:
Licenses: custom:X11
Submitter: orumin
Maintainer: orumin
Last Packager: orumin
Votes: 4
Popularity: 0.917719
First Submitted: 2016-06-11 17:29
Last Updated: 2017-01-12 10:21

Latest Comments

greyfade commented on 2017-10-01 18:58

Missing dependency on lib32-gtk3

orumin commented on 2016-07-30 06:25

Thank you for your hint, I'll add configure option to disable test.

if you failed compile, you have failed to install lib32-libunwind.
you should modify PKGBUILD by reference to this page's comment.


zhenbo commented on 2016-07-22 03:16

Disable the tests is a hack to install this package:

./configure --prefix=/usr --disable-static \
--build=i686-pc-linux-gnu --libdir=/usr/lib32 \

zhenbo commented on 2016-07-22 03:10

Failed to compile
CCLD test-touchpad
/usr/bin/ld: skipping incompatible /usr/lib/gcc/x86_64-pc-linux-gnu/6.1.1/../../../ when searching for -lunwind
/usr/bin/ld: skipping incompatible /usr/lib/ when searching for -lunwind
/usr/bin/ld: cannot find -lunwind
collect2: error: ld returned 1 exit status